.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.OvfFault: ../../vim/fault/OvfFault.rst


vim.fault.OvfUnsupportedPackage
===============================
    :extends:

        `vim.fault.OvfFault`_

  A common base class to host all the Ovf Lib Unsupported Package faults

Attributes:

    lineNumber (`int`_): is optional.




